<?php
/**
 * Copyright © 2016 Neoxero. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

?>
<?php $_product = $block->getProduct() ?>
<?php if ($block->canEmailToFriend()): ?>
    <a href="<?php /* @escapeNotVerified */ echo $this->helper('Magento\Catalog\Helper\Product')->getEmailToFriendUrl($_product) ?>"
       class="action mailto friend"><i class="icon-mail"></i><span><?php /* @escapeNotVerified */ echo __('Email') ?></span></a>
<?php endif; ?>
